Subject: Re: [CCAMP] New Version Notification for draft-galikunze-ccamp-dwdm-if-snmp-mib-00.txt

From: "Gabriele Maria Galimberti (ggalimbe)" <[email-masked]>
Date: Mon, 19 Oct 2015 10:02:47 +0000

Dear All, 

Based on the Prague ccamp discussions and feedbacks
We have posted the new draft is substitution of

- draft-galikunze-ccamp-g-698-2-snmp-mib-12.

As You seen we changed the draft name and in addition we removed the use
cases
Now reported in the: draft-kdkgall-ccamp-dwdm-if-mng-ctrl-fwk-01.txt.

Best Regards, 

The Authors

Gabriele Galimberti
Principal Engineer
Cisco Photonics Srl

via S.Maria Molgora, 48 C
20871 - Vimercate (MB)
Italy
www.cisco.com/global/IT/ <http://www.cisco.com/global/IT/>

[email-masked]
Phone :+39 039 2091462
Mobile :+39 335 7481947
Fax :+39 039 2092049

On 10/19/15 11:15 AM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-galikunze-ccamp-dwdm-if-snmp-mib-00.txt
>has been successfully submitted by Gabriele Galimberti and posted to the
>IETF repository.
>
>Name:		draft-galikunze-ccamp-dwdm-if-snmp-mib
>Revision:	00
>Title:		An SNMP MIB extension to RFC3591 to manage optical interface
>parameters of "G.698.2 single channel" in DWDM applications
>Document date:	2015-10-16
>Group:		Individual Submission
>Pages:		25
>URL:            
>https://www.ietf.org/internet-drafts/draft-galikunze-ccamp-dwdm-if-snmp-mi
>b-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-galikunze-ccamp-dwdm-if-snmp-mib/
>Htmlized:       
>https://tools.ietf.org/html/draft-galikunze-ccamp-dwdm-if-snmp-mib-00
>
>
>Abstract:
>   This memo defines a module of the Management Information Base (MIB)
>   used by Simple Network Management Protocol (SNMP) in TCP/IP- based
>   internet.  In particular, it defines objects for managing single
>   channel optical interface parameters of DWDM applications, using the
>   approach specified in G.698.2 [ITU.G698.2] .  This interface,
>   described in ITU-T G.872, G.709 and G.798, is one type of OTN multi-
>   vendor Intra-Domain Interface (IaDI).  This RFC is an extension of
>   RFC3591 to support the optical parameters specified in ITU-T G.698.2
>   and application identifiers specified in ITU-T G.874.1 [ITU.G874.1].
>   Note that G.874.1 encompasses vendor-specific codes, which if used
>   would make the interface a single vendor IaDI and could still be
>   managed.
>
>   The MIB module defined in this memo can be used for Optical
>   Parameters monitoring and/or configuration of the endpoints of the
>   multi-vendor IaDI based on the Black Link approach.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>